﻿html, body {
    margin: 0;
    padding: 0;
}


h3 {
    margin: 0;
    padding: 0;
}

body {
    font-family: Arial, Helvetica, Verdana, Sans-serif;
    font-size: 12px;
    color: black /* #1766FC;*/
    /*background: whitesmoke;*/
}

#container_bw {
    width: 350px;
    padding: 5px;
    margin-left: auto;
    margin-right: auto;
}

#section_top {
  /* background: pink;*/
}

#section_desc {
    width: 327px;
    padding: 1px 1px 11px 1px;
    /*margin: 15px;*/
    margin-left: 5px;
    margin-right: 5px;
    margin-bottom:5px;
    height: 51px;
}

    #section_desc h3 {
        margin: 0;
        padding-bottom: 5px;
        height: 19px;
        padding-left: 0;
        padding-right: 0;
        padding-top: 6px;
        width: 100%;
    text-align: center;
}

    #section_desc p {
        margin: 0;
        padding-bottom: 5px;
        text-align: left;
        padding-left: 10px;
        padding-right: 10px;
        padding-top: 0;
}

#section_entrybox {
    border: 3px solid #006ab6;
    border-radius: 10px;
    height: 30px;
    width: 280px;
    padding: 10px 10px;
    margin: 0;
    margin-left: 15px;
    margin-right: 15px;
    margin-bottom: 10px;
}

#sub_left {
    float: left;
    margin: 0;
    padding: 0px 8px 0px 0px;
    width: 65px;
    height: 30px;
    text-align: right;
}

#sub_center {
    float: left;
    margin: 0;
    padding: 0;
    top: 0;
    width: 120px;
    height: 30px;
}

#amtToLse {
    margin-top: 4px;
    width: 110px;
    text-align: center;
    background-color: whitesmoke;
}

#sub_right {
    float: left;
    margin: 0;
    padding: 0px 0px 0px 2px;
    top: 0;
    width: 75px;
    height: 30px;
}

#calcLseAmts {
    margin-top: 2px;
    width: 75px;
    text-align: center;
}

#section_lsebox {
    border: 3px solid #006ab6;
    padding: 10px 10px;
    border-radius: 10px;
    width: 280px;
    margin: 0;
    margin-left: 15px;
    margin-right: 15px;
    margin-bottom: 10px;
}

    #section_lsebox th {
        text-align: center;
        padding: 4px 5px;
    }

    #section_lsebox td {
        text-align: center;
        padding: 0px 20px;
    }

.mptable {
    margin-left: auto;
    margin-right: auto;
}


#section_bottom {
    margin: 0;
    margin-top: 20px;
    width: 350px;
}


.hidden {
    display: none;
}

.unhidden {
    display: block;
}
